body{
	font-family: 'Montserrat', sans-serif;
	background-color: #61006B;
	margin: 40px 57px 50px 57px;
}

#header{
	background-color: #61006B;
	height: 90px;
	padding-top: 20px;
}

a:hover{
	color: white;
}


#logo img{
	height: 50px;
}

#menucontact a, #menuwork a, #menuabout a{
	color: white;
	font-size: 15px;
	text-decoration: none;
}

#menucontact, #menuwork, #menuabout {
	padding-top: 10px;
}

#menucontact:hover, #menuwork:hover, #menuabout:hover{
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	

/*#menuabout{
	text-shadow:
		-1px -1px 0 #fff,
		1px -1px 0 #fff,
		-1px 1px 0 #fff,
		1px 1px 0 #fff;
	font-size: 15px;
}*/

#menublog a{
	text-decoration: none;
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	
#menublog{
	padding-top: 10px;
}

#blog{
	font-size: 75px;
	color: #FFA200;
	font-weight: bold;
	margin-top: 70px;
}
#img1 img{
	width: 400px;
	text-align: right;
}
#img2 img{
	width: 400px;
}

#title{
	padding-top: 230px;
}

p{
	font-size: 15px;
	font-style: italic;
	color: #FFA200;
	text-decoration: none;
}

h1{
	font-size: 40px;
	color: #FFA200;
}

.readmore {
	font-size: 15px;
	font-style: italic;
	color: #FFA200;
	text-decoration: underline;
}

/*p:hover{
	color: white;
}*/

.alignright{
	text-align: right;
}

#b{
	margin-top: 25px;
}

#c, #d{
	margin-top: 45px;
}


.pagination{
	margin-top: 50px;
	text-align: center;
}
.page-link{
	font-size: 15px;
	color: #FFA200;
	background: transparent;
	border:0px;
}


hr{
	margin-top: 50px;
	border-top: 2px solid white;
}


.fa-instagram, .fa-behance, .fa-linkedin {
	height: 15px;
  	color: white;
  	padding: 0 10px;
}

#footer{
	font-size: 15px;
	color: white;
}